.title {
	padding-top: 15px;
	padding-bottom: 30px;
}

/*
.title h1 {
	font-family: "Muli", sans-serif;
	font-size: 36px;
}

.title h2 {
	font-family: "Muli", sans-serif;
	font-size: 24px;
	letter-spacing: .19em;
	line-height: 33px;
}
*/

#front_img {
	margin-top: -50px;
}

.panel-title {
	margin-left: 1em;
}

.dog-bg {
	background-image: url("../images/bright_eyes_bg.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

.service {
	padding-top: 60px;
	padding-bottom: 60px;
}

.list-unstyled {
	padding-left: 2em;
	list-style-image: url(../images/paw_print.png);
}

h3 {
	margin-top: 18px;
}

h4 {
	padding-top: 20px;
}

h3 small {
	font-size: 16px;
	color: #444;
}

footer {
	padding-top: 0px;
}

p {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	color: #222;
	// color: black;
}

ul {
	font-size: 16px;
}

ul.paw-print {
	margin-left: 1.5em;
	text-indent: -1.5em;
	color: #222;
}

ul.paw-print li:before {    
	font-family: 'FontAwesome';
	content: '\f1b0';
	margin-right: 0.5em;
}
